There are currently no open bugs.

"ec2-api-tools" versions published in Ubuntu

Wily (1.6.14.1-0ubuntu1): multiverse/admin
Vivid (1.6.14.1-0ubuntu1): multiverse/admin
Utopic (1.6.14.1-0ubuntu1): multiverse/admin
Trusty (1.6.12.0-0ubuntu1): multiverse/admin
Precise (1.5.0.0-0ubuntu1): multiverse/admin